.image-to-show {
    width: 400px;
    height: 400px;
  }

  .images-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  #buttons {
    margin-top: 20px;
  }
  .light {
background-color: #fff;
color: #000;
}

.dark {
background-color: #000;
color: #fff;
}